/*Universal Selector*/

*{
	font-family: "Courier New", monospace;
			    font-size: 20px;
}
body{
	background-color: skyblue;

}

html{
	scroll-behavior: smooth;
}

nav{
	background-color: white
}

a:hover{
	background-color: #b4d6de
}

div{
	display: inline-block;
	float: right;
}

/*Tag Selector*/
h1{
	color:yellow !important;
	text-align: center;
	font-size: 2rem;

}
h2{
	font-size: 1.5rem;

}

section{
	height: 100vh;
	text-align: center;
}

h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
body > section > form > label {
	display: block;
	margin-top: 10px;
	color: rgb(0, 0, 128);
}

form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 250px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	margin-top: 10px;
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}

/*ID Selector*/
#zuitt-motto{
	letter-spacing: 5px;
}
/*class selector*/
.offering-item{

	text-transform: uppercase;
}

/*Attribute Selector*/

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;

}

/*Adjacent Sibling Selector*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/

#bootcamp-learning-list li{

	color: #075966;


}

